panels_ipe:
  version: VERSION
  js:
    # Core.
    js/panels_ipe.js: {}
    # Models.
    js/models/AppModel.js: {}
    js/models/BlockContentTypeModel.js: {}
    js/models/BlockModel.js: {}
    js/models/BlockPluginModel.js: {}
    js/models/RegionModel.js: {}
    js/models/TabModel.js: {}
    js/models/LayoutModel.js: {}
    # Views.
    js/views/AppView.js: {}
    js/views/BlockView.js: {}
    js/views/CategoryView.js: {}
    js/views/BlockPicker.js: {}
    js/views/LayoutPicker.js: {}
    js/views/LayoutView.js: {}
    js/views/TabsView.js: {}
  css:
    component:
      css/panels_ipe.css: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - jquery_ui/core
    - jquery_ui_draggable/draggable
    - jquery_ui_droppable/droppable
    - core/underscore
    - core/backbone
    - core/drupal
    - core/drupal.form
    - core/drupal.ajax
    - core/drupalSettings
